#
# Be sure to run `pod lib lint podFive.podspec' to ensure this is a
# valid spec before submitting.
#
# Any lines starting with a # are optional, but their use is encouraged
# To learn more about a Podspec see https://guides.cocoapods.org/syntax/podspec.html
#

Pod::Spec.new do |s|
  s.name             = 'podFive'
  s.version          = '0.1.0'
  s.summary          = 'Kratki opis'
  
  # This description is used to generate tags and improve search results.
  #   * Think: What does it do? Why did you write it? What is the focus?
  #   * Try to keep it short, snappy and to the point.
  #   * Write the description between the DESC delimiters below.
  #   * Finally, don't worry about the indent, CocoaPods strips it!
  
  s.description      = <<-DESC
  'Malo duzi opis'
  DESC
  
  s.homepage         = 'https://gitlab.com/armin.mahmutovic/podfive'
  # s.screenshots     = 'www.example.com/screenshots_1', 'www.example.com/screenshots_2'
  s.license          = { :type => 'MIT', :file => 'LICENSE' }
  s.author           = { 'Armin' => 'armin.mahmutovic@ngs.ba' }
  s.source           = { :git => 'https://gitlab.com/armin.mahmutovic/podfive.git', :tag => s.version.to_s }
  # s.social_media_url = 'https://twitter.com/<TWITTER_USERNAME>'
  
  
  
  s.ios.deployment_target = '10.0'
  
  s.source_files = 'Source/**/*.swift'
  s.swift_version='5.0'
  s.platforms={
    "ios":"10.0"
  }
  
  # s.resource_bundles = {
  #   'podFive' => ['podFive/Assets/*.png']
  # }
  
  # s.public_header_files = 'Pod/Classes/**/*.h'
  # s.frameworks = 'UIKit', 'MapKit'
  # s.dependency 'AFNetworking', '~> 2.3'
  s.dependency 'Alamofire', '~> 4.0'
  s.dependency 'Monri', '~> 1.0'
end
